<?php
public function getLogs($job, $compile)
{
    return $this->loadExtension('devops')->getLogs($job, $compile);
}

public function syncGitfoxBuildList($gitfox, $job)
{
    return $this->loadExtension('devops')->syncGitfoxBuildList($gitfox, $job);
}
